		  
p {
    font-size:120%;
    line-height: 28px;
    color:#000;
}  

	
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #3c763d;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}

.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

.closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px !important;
    margin-left: 50px;
}

.btn-f-info:hover {
    color: #555;
    border-color: #494949;
}




#nav a {
    color: #fff;
}

#lancer-footer .f-social a {
    padding: 0;
}


#lancer-footer .f-social:after {
    background: rgb(0 0 0 / 0%);
}


img {
    filter: contrast(120%);
}
#poz {
	position:absolute;
	top:30%;
	left:45%;
	z-index:100;
	font-size:18px;
	font-weight:600;
	color:#000;
	}

#poz2 {
	position:absolute;
	top:40%;
	left:45%;
	z-index:100
	}

#poz2 h4,h5,h6 {
	font-size:22px;
	font-weight:600;
	color:#000;
	}
		  
#poz2 p {
	font-size:16px;
	font-weight:600;
	color:#000;
		
	}


#nav a {
    font-size: 16px;
}



.realestate-slider .caption {
    background: rgb(0 0 0 / 0%)!important;
    filter: saturate(3)!important;
}

#nodek {
	display: block;
}

#nonono {
	display: none;
}

body {
    color: #000;
    }
    
.realestate-slider {
    height: 100vh!important;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}

}

@media only screen and (max-width: 991px) {
#nav a {
    vertical-align: top;
    display: inline-block;
    font-size: 12px;
}
}

	  
@media only screen and (min-width: 767px) {

#nodek {
	display: none;
}

#nonono {
	display: block
}

#poz {
	position:absolute;
	top:5%;
	left:70%;
	font-size:28px;
	font-weight:700;
    text-shadow: 1px 1px #fff;
	color:#000;
	}

#poz2 {
	position:absolute;
	top:18%;
	left:55%;
	text-shadow: 1px 1px #fff;
	}
	
	#poz2 h4,h5,h6 {
	font-size:32px;
	font-weight:700;
		color:#000;
	}
	
	#poz2 p {
	font-size:28px;
	font-weight:700;
		color:#000;
		
	}
}
		  
@media only screen and (max-width: 767px) {

.btn {
    line-height: 11px;
    border-width: 1px;
    margin: 2px;
    padding: 12px!important;
    letter-spacing: 1px;
    font-size: 15px!important;
    margin-top: 15px!important;
    width: 44%;
}
.tp-splitted {
	font-size:36px;
	}
.tp-caption {
	font-size:24px!important;
	}


}
